=== debian/changelog ===
r-cran-forcats (0.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add new (Build-)Depends: on r-cran-rlang

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:07:18 -0600

r-cran-forcats (0.2.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #878676)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Oct 2017 13:02:31 -0500
