## r-cran-forcats 0.4.0

=== DESCRIPTION ===
Package: forcats
Title: Tools for Working with Categorical Variables (Factors)
Version: 0.4.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Helpers for reordering factor levels (including
    moving specified levels to front, ordering by first appearance,
    reversing, and randomly shuffling), and tools for modifying factor
    levels (including collapsing rare levels into other, 'anonymising',
    and manually 'recoding').
License: GPL-3
URL: http://forcats.tidyverse.org, https://github.com/tidyverse/forcats
BugReports: https://github.com/tidyverse/forcats/issues
Depends: R (>= 3.1)
Imports: ellipsis, magrittr, rlang, tibble
Suggests: covr, ggplot2, testthat, readr, knitr, rmarkdown, dplyr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-02-17 14:15:34 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-02-17 14:40:02 UTC
