=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-tibble, r-cran-magrittr, r-cran-rlang
-Standards-Version: 4.1.3
-Homepage: https://github.com/tidyverse/forcats
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-tibble, r-cran-magrittr, r-cran-rlang, r-cran-ellipsis
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-forcats
+Vcs-Git: https://salsa.debian.org/edd/r-cran-forcats.git
+Homepage: https://cran.r-project.org/package=forcats
 
 Package: r-cran-forcats
 Architecture: all
