## r-cran-forcats 0.5.2

=== debian/changelog ===
r-cran-forcats (0.5.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add r-cran-withr, r-cran-cli, r-cran-glue,
    r-cran-lifecycle to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2022 13:05:36 -0500
