=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/forcats_([-\d\.]*)\.tar.gz
